body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	background-color: #FFFFFF;
	padding: 0px;
	width: 741px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 6px solid #88a74f;
	text-align: center;
}
#masthead {
	border-bottom-style: none;
	background-color: 6699cc;
	padding: 0px;
	margin: 0px;
}
#content {
	width: 741px;
	margin-top: 10px;
}
#footer {
	background-color: #FFFFFF;
	text-align: center;
	clear: both;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #88a74f;
	border-right: 1px none #88a74f;
	border-bottom: 1px solid #88a74f;
	border-left: 1px none #88a74f;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #EAEAEA;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent: 1em;
	text-align: left;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a:visited {
	color:#999999;
}
a:hover, a:active {
	color: #88a74f;
	text-decoration: underline;
}

a:visited:hover {
	color: #88a74f;
}

#photos {
	width: 700px;
	margin-top: 25px;
	margin-left: 15px;
	height: 150px;
	text-align: left;
}

#photosleft {
	float: left;
	width: 300px;
}
#photosright {
	float: right;
	width: 250px;
	margin-top: 25px;
}

#movies {
	width: 700px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	margin-left: 15px;
	text-align: left;
}

#moviesleft {
	margin-left: 15px;
	width: 250px;
	float: left;
}
#moviesright {
	width: 300px;
	float: right;
}
.bottomBrdr {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #88a74f;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;
}
